-- Verify gaia:hippo_20171103_billtable on mysql

BEGIN;

SELECT * FROM `hippo_billtostatementall` LIMIT 1;
SELECT * FROM `hippo_billidtobillapply` LIMIT 1;
SELECT * FROM `hippo_billapplyrecord` LIMIT 1;
SELECT * FROM `hippo_financeinfo` LIMIT 1;

ROLLBACK;
